.s1728472481 {
    position:relative;
    background:#005aa7;
    padding: 6% 0;
}

.s1728472481 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1728472481 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1728472481 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat:repeat;
    background-position:center center;
    background-size:auto auto;
    background-attachment:fixed;
    width:100%;
    height:100%;
}

.s1728472481 .sforeground {
    position:absolute;
    z-index:-1;
    background:transparent;
    width:100%;
    height:100%;
}

.s1728472481 .container {
    background:transparent;
    padding-top:5px;
    padding-bottom:5px;
}

.s1728472481 .container .row {
    
}

.s1728472481 .sheader {
    text-align:center;
}

.s1728472481 .stitle {
    background:transparent;
    position: relative;
    z-index: 2;
}

.s1728472481 .ssubtitle {
    position: relative;
    opacity: 1;
    z-index: 1;
}

.s1728472481 .sdesc {
    background:transparent;
}

.st1728472481 {}
.st1728472481 img {}

.sb1728472481 {}
.sb1728472481 img {}

@media (max-width: 767px) {
	.s1728472481 {

padding: 1% 0 9% 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}